<?php
if(defined('SERVE_MOBILE')) {
    require('register-email-mobile.phtml');
    return;
}

$errorMessages = $this->registrationErrors; // null or string

?>

<div class="col-md-12 col-sm-12 contentbox">
    <div class="loginbox">
        <div class="signup1">
            <div class="col-md-12 three-steps">

                <div class="col-sm-2 register first" align="center" style="padding:0px;">
                    <div class="img-circle inactive"><span>1</span></div>
                </div>
                <div class="col-sm-3 aer nopadding" align="center">
                    <div class="arrow"></div>
                </div>
                <div class="col-sm-2 register" align="center" style="padding:0px;">
                    <div class="img-circle"><span>2</span></div>
                </div>
                <div class="col-sm-3 aer nopadding" align="center">
                    <div class="arrow"></div>
                </div>
                <div class="col-sm-2 register" align="center" style="padding:0px;">
                    <div class="img-circle inactive"><span>3</span></div>
                </div>

            </div>
            <div class="clear"></div>
        </div>

        <div class="signup2 row">
            <div class="col-sm-4 register" align="center">
                <h2>Register your Brand</h2>
            </div>
            <div class="col-sm-4 register" align="center">
                <h2>Create an Account</h2>
            </div>
            <div class="col-sm-4 register" align="center">
                <h2>Finish</h2>
            </div>
        </div>
        <div class="clear"></div>

        <h4 class="head1">Get started with Love a Brand!</h4>
        <p class="parag1">It's free, fast and secure!</p>

        <div class="cont2b">
            <?php if($errorMessages) { ?>
                <p class="error"><?= $errorMessages ?></p>
            <?php } ?>
            <p class="info">Please make sure that your profile name is spelt correctly</p>
        </div>

        <form method="post" action="<?= $this->url('sign-up') ?>">
            <div class="form-group">
                <input type="text" name="username" class="form-control" placeholder="USERNAME">
            </div>
            <div class="form-group">
                <input type="text" name="email" class="form-control" placeholder="EMAIL ADDRESS">
            </div>
            <div class="gotError form-group <?php if($errorMessages) { ?>has-error has-feedback<?php } ?>">
                <input type="password" name="password" class="sizeError form-control" id="inputWarning2" aria-describedby="inputWarning2Status" placeholder="PASSWORD">
                <span class="glyphicon <?php if($errorMessages) { ?>glyphicon-warning-sign form-control-feedback<?php } ?>" aria-hidden="true"></span>
            </div>

            <div class="DownPart2b">
                <div class="first2b">
                    <a href="<?php $this->url('sign-up', ['page' => 'social']) ?>"><p class="rgs">Sign Up using facebook or twitter</p></a>
                </div>
                <div class="second2b">
                    <button type="submit" class="cmp">Sign me Up</button>
                </div>
            </div>
            <div class="clear"></div>
        </form>
    </div>
</div>